<?php
/**
* Created by PhpStorm.
* User: Azmy
* Date: 2020-11-20
* Time: 00:04
*/
/* sub class for languages */
//include_once 'login_ar.php';

//storeDetail main vars

//show
define('SELL_BILL_BILLING_MANAGEMENT', 'ادارة الفواتير');
define('SELL_BILL_SALES_INVOICE', 'فاتورة المبيعات');
define('SELL_BILL_ADD_INVOICE', 'اضافة فاتورة');
define('SELL_BILL_PREVIOUS_INVOICE', 'الفاتوره السابقه ');
define('SELL_BILL_SERIAL_NUMBER', 'الرقم التسلسلي');
define('SELL_BILL_INVOICE_NUMBER', 'رقم الفاتورة');
define('SELL_BILL_INVOICE_DATE', ' تاريخ الفاتورة');
define('SELL_BILL_TEMPORARY_CLIENT_NAME', 'اسم العميل المؤقت');
define('SELL_BILL_CAR_NUMBER', ' رقم السيارة');
define('SELL_BILL_CAR_TYPE', ' نوع السيارة');
define('SELL_BILL_CAR_CHASSIS', ' شاسيه السيارة ');
define('SELL_BILL_CAR_MOTOR', '  موتورالسيارة');
define('SELL_BILL_CUSTOMER_ADDRESS', ' عنوان العميل');
define('SELL_BILL_PHONE_NUMBER', ' رقم التليفون');
define('SELL_BILL_CLIENT_CODE', 'كود العميل');
define('SELL_BILL_COST_CENTER', 'مركز التكلفة');
define('SELL_BILL_SELECT_COST_CENTER', 'اختر مركز التكلفه');
define('SELL_BILL_CLIENT_NAME', 'اسم العميل');
define('SELL_BILL_DEBT_BALANCE', 'رصيد الدين');
define('SELL_BILL_CLIENT_DETAILS', 'تفاصيل العميل');
define('SELL_BILL_PRICE_TYPE', 'نوع السعر');
define('SELL_BILL_PRICE', 'السعر');
define('SELL_BILL_STORE', 'المخزن');
define('SELL_BILL_SELECT_STORE', 'اختر مخزن');
define('SELL_BILL_SELECT_PRODUCT', 'اختر منتج');
define('SELL_BILL_SAFE', 'الخزنة');
define('SELL_BILL_SELECT', 'اختر');
define('SELL_BILL_COMMENT', 'التعليق');
define('SELL_BILL_ADD_NEW', 'اضافة جديد');
define('SELL_BILL_NEW', 'جديد');
define('SELL_BILL_NUMBER', 'رقم');
define('SELL_BILL_COMBINED_BARCODE', 'اضافة بالباركود المجمع');
define('SELL_BILL_BARCODE', 'الباركود');
define('SELL_BILL_PRODUCT_NAME', 'اسم المنتج');
define('SELL_BILL_NOTES', 'ملاحظات');
define('SELL_BILL_UNIT', 'الوحدة');
define('SELL_BILL_QUANTITY', 'العدد');
define('SELL_BILL_DISCOUNT', 'الخصم');
define('SELL_BILL_DISCOUNT_TYPE', 'نوع الخصم');
define('SELL_BILL_DISCOUNT_VALUE', 'قيمة الخصم');
define('SELL_BILL_EXTRA_DISCOUNT', 'خصم اضافى');
define('SELL_BILL_TOTAL', 'الاجمالى');
define('SELL_BILL_DELETE', 'حذف');
define('SELL_BILL_WHOLESALE', 'جملة ');
define('SELL_BILL_RETAIL', 'تجزئة ');
define('SELL_BILL_HALF_WHOLESALE', 'نصف جملة ');
define('SELL_BILL_TOTAL_SALES', 'اجمالى المبيعات');
define('SELL_BILL_PAID', 'المدفوع ');
define('SELL_BILL_REST', 'الباقى ');
define('SELL_BILL_HAULAUGE', 'شحن ');
define('SELL_BILL_DELIVERY', 'توصيل  ');
define('SELL_BILL_ENTER_CORRECT_VALUE', 'ادخل القيمة صحيحة');
define('SELL_BILL_TOTAL_AMOUNT', 'الاجمالي العام');
define('SELL_BILL_BILL_RESERVATION', 'حجز الفاتورة');
define('SELL_BILL_BOOKING_EXPIRTY_DATE', 'تاريخ انتهاء الحجز');
define('SELL_BILL_COLLECTION_METHOD', 'طريقة التحصيل');
define('SELL_BILL_WITHOUT', 'بدون');
define('SELL_BILL_CHEQUE', 'شيك');
define('SELL_BILL_OPEN', 'مفتوح');
define('SELL_BILL_DUE_DATE', 'تاريخ الاستحقاق');
define('SELL_BILL_TOTAL_INCLUSIVE_VAT', ' الاجمالي شامل ضريبة القيمة المضافة لمنتج واحد');
define('SELL_BILL_NUMBER_PIECES_SOLD', ' عدد القطع المباعة');
define('SELL_BILL_NUMBER_PIECES_RETURNED', ' عدد القطع المرتجعة');
define('SELL_BILL_BILL_VALUE', 'قيمة الفاتورة');
define('SELL_BILL_VALUE_TAX', ' ضريبه القيمة المضافة');
define('SELL_BILL_PURE', ' الصافى');
define('SELL_BILL_TAX_DEDUCTION', ' ضريبه خصم');
define('SELL_BILL_CASH', 'كاش');
define('SELL_BILL_ELECTRONIC_PAYMENT', 'دفع الكترونى');
define('SELL_BILL_PAYMENT_ACCOUNT', 'حساب الدفع');
define('SELL_BILL_BANK_TRANSFER', 'تحويل بنكى');
define('SELL_BILL_RESIDUAL', 'المتبقى');
define('SELL_BILL_REST_DEBT', 'باقى الدين ');
define('SELL_BILL_LIVE', 'مباشر');
define('SELL_BILL_PERCENTAGE', 'نسبة');
define('SELL_BILL_SAVE', 'حفظ');
define('SELL_BILL_SAVE_NEW', 'حفظ وجديد');
define('SELL_BILL_SAVE_PRINT', 'حفظ وطباعة');
define('SELL_BILL_SAVE_NEW_ORDER', 'طباعة امر بيع');
define('SELL_BILL_DATE_OF_STARTING', 'تاريخ التسليم');
define('SELL_BILL_STATUS', 'حالة الفاتورة');
define('SELL_BILL_STATUS_NEW', 'جديد');
define('SELL_BILL_STATUS_PREPARE', 'تجهيز');
define('SELL_BILL_STATUS_SHIPPED', 'تم الشحن');
define('SELL_BILL_STATUS_DELIVERED', 'تسليم للعميل');
define('SELL_BILL_STATUS_REFUSED', 'رفض استلام العميل');
define('SELL_BILL_STATUS_FACTORY_SEND', 'إرسال للمصنع');
define('SELL_BILL_STATUS_FACTORY_DELIVERED', 'استلام من المصنع');



//return sell bill

define('RETURN_SELL_BILL_SALES_RETURNS', 'مردودات المبيعات');
define('RETURN_SELL_BILL_TOTAL_SALES_RETURNS', 'اجمالى  مردودات المبيعات');



//Client Model
define('CLIENT_ADD_CLIENT', 'اضافة عميل');
define('CLIENT_WRONG_MESSAGE', 'رسالة خطا');
define('CLIENT_THAT_NAME_ALREADY_TAKEN', 'هذا الاسم مستخدم من قبل');
define('CLIENT_COMPANY_REGION', 'الشركة - المنطقة');
define('CLIENT_SELECT_COMPANY_REGION', 'اختر الشركة - المنطقة');
define('CLIENT_INDEBTEDNESS', 'المديونية');
define('CLIENT_ADDRESS', 'العنوان');
define('CLIENT_MOBILE_NUMBER', 'رقم الموبايل');
define('CLIENT_DEBT_LIMIT', 'حد الدين');
define('CLIENT_SPECIAL_DISCOUNT', 'خصم خاص');
define('CLIENT_RATIO', 'النسبة');
define('CLIENT_CARD_IMAGE', 'صورة البطاقة');
define('CLIENT_COMMENT', 'التعليق');
define('CLIENT_CHOOSE_PRICE_TYPE', 'اختر نوع السعر');
define('CLIENT_ALL_STORES', 'كل المخازن');
define('CLIENT_CUSTOMER_TYPE', 'نوع العميل');
define('CLIENT_ALL_CUSTOMER_TYPE', 'كل انوع العملاء');
define('CLIENT_YES', 'حفظ');
define('CLIENT_NO', 'الغاء');


//Barcode
define('BARCODE_ADD_PRODUCTS_COMBINED_BARCODE', 'اضافة منتجات بالباركود المجمع');
define('BARCODE_COLLECTED_BARCODE', 'الباركودات مجمعة');
define('BARCODE_CANCEL', 'الغاء');
define('BARCODE_COMPLETED', 'تم');

//products
define('PRODUCT_DETAILS', 'تفاصيل المنتج');
define('PRODUCT_CLOSE', 'اغلاق');
define('PRODUCT_ADD_PRODUCT', 'إضافة منتج');
define('PRODUCT_MAIN_CLASSIFICATION', 'التصنيف الرئيسيى');
define('PRODUCT_CHOOSE_RATING', 'اختر تصنيف');
define('PRODUCT_NAME', 'الإسم');
define('PRODUCT_PURCHASING_PRICE', 'سعر الشراء');
define('PRODUCT_ENTER_CORRECT_PRICE', 'ادخل السعر صحيح');
define('PRODUCT_ACTUAL_PURCHASR_PRICE', 'سعر الشراء الفعلى');
define('PRODUCT_WHOLESALE_PRICE', 'سعر بيع الجمله');
define('PRODUCT_HALF_WHOLESALE_PRICE', 'سعر بيع نصف الجملة');
define('PRODUCT_RETAIL_PRICE', 'سعر بيع التجزئة');
define('PRODUCT_QUANTITY', 'الكمية');
define('PRODUCT_ENTER_CORRECT_QUANTITY', 'ادخل الكمية صحيحة');
define('PRODUCT_MAXIMUM', 'الحد الاقصى');
define('PRODUCT_IN_MENU', 'فى المنيو');
define('PRODUCT_MANUFACTURING', 'التصنيع');
define('PRODUCT_SERVICE', 'خدمة');
define('PRODUCT_DATE', 'التاريخ');
define('PRODUCT_EXPIRY_PERIOD', 'مده انتهاء الصلاحيه');
define('PRODUCT_DAY', 'يوم');
define('PRODUCT_MEASUREMENT_UNITS', 'وحدات القياس');
define('PRODUCT_ADD_UNITS', 'اضافة وحدة');
define('PRODUCT_MEASRUING_UNITS', 'وحدة القياس');
define('PRODUCT_NUMBER_UNITS', 'عدد الوحدات');


//STORE
define('STORE_QUANTITY_AVAILABLE_STOCK', 'الكمية المتاحة بالمخازن');
define('STORE_ENOUGH_QUANTITY_STOCK', 'لا يوجد كمية بالمخزن كافية');
define('STORE_QUANTITY_STOCK', 'الكمية بالمخزن');

//PERMISSION
define('PERMISSION_DELETE', 'عفوا ليس لديك صلاحية الحذف');
define('PERMISSION_PASSWORD_CONTINUE', 'هل لديك كلمة مرور للمتابعة');
define('PERMISSION_CONTINUE', 'متابعة');

define('SELL_BILL_KNOW_WAY', 'طرق المعرفة');

define('SELL_BILL_PRICE4', 'سعر4');
define('SELL_BILL_PRICE5', 'سعر5');
define('SELL_BILL_PRICE6', 'سعر6');
define('SELL_BILL_PRICE7', 'سعر7');
define('SELL_BILL_PRICE8', 'سعر8');
define('SELL_BILL_PRICE9', 'سعر9');
define('SELL_BILL_PRICE10', 'سعر10');
define('SELL_BILL_PRICE11', 'سعر11');
define('SELL_BILL_PRICE12', 'سعر12');
define('SELL_BILL_PRICE13', 'سعر13');
define('SELL_BILL_CAT_DISCOUNT', 'خصم المصنع');
define('SELL_BILL_PRO_DISCOUNT', 'خصومات المنتج');
define('SELL_BILL_PRICE_BEFORE_DISCOUNT', 'السعر قبل الخصم');
define('SELL_BILL_SELL_INVOICE_NUMBER', 'رقم فاتورة البيع');
define('SELL_BILL_OFFER_FILL', 'تعبئة من عرض سعر');
define('SELL_BILL_MANAGE_EXPENSE', 'قيمة المصروفات الإدارية');
define('SELL_BILL_Medical_HALLMARK', 'قيمة الدمغة الطبية');
define('SELL_BILL_PAY_RECEIPT_NO', 'رقم إيصال الدفع');
define('SELL_BILL_PAY_RECEIPT_VALUE', 'قيمة إيصال الدفع');
define('SELL_BILL_DECISION_No', 'رقم القرار');
define('SELL_BILL_DECISION_VALUE', 'قيمة القرار');
